quest-progress:
  walk9:
    started: true
    started-date: 1720000662440
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      walking:
        completed: false
        progress: 1950
